ForgeVersion=
InstanceType=OneSix
IntendedVersion=
LWJGLVersion=
LiteloaderVersion=
LogPrePostOutput=true
MCLaunchMethod=LauncherPart
OverrideCommands=false
OverrideConsole=false
OverrideJavaArgs=false
OverrideJavaLocation=false
OverrideMCLaunchMethod=false
OverrideMemory=false
OverrideWindow=false
iconKey=default
lastLaunchTime=1604511591795
name=Simple 1.8.9
notes=
totalTimePlayed=230058
